templates:
- github
- setuptools
- base

catalog:
  title: Itti-Koch Saliency

variables:
  keywords:
  - robot gaze
  - python
  - ros
  recipe.maintainer:
  - flier@techfak.uni-bielefeld.de

  github.user: CentralLabFacilities
  github.project: simple_saliency

  sub-directory: saliency-map
  branches:
  - master

  extra-provides:
  - nature: setuptools
    target: simple-itti-koch-saliency

  platform-requires:
    ubuntu:
      packages:
      - python2.7
      - python-setuptools
      - ros-${ros}-rospy
      - ros-${ros}-ros-comm
      - python-yaml
